Phone Systems

Sponsored by Atcom
Get a free phone!
Previous Thread
Next Thread
Print Thread
Rate Thread
Joined: Jan 2022
Posts: 28
Member
OP Offline
Member
Joined: Jan 2022
Posts: 28
my current card the sd card has v.95 on it. would like to use the files or sd card with v5.03 on it to upgrade the current card in the cabinet. how would i go about doing that?

taking certain files from the v 5.03 and overwrite certain files of the v4.95 sd card?

just switch out the sd cards altogether?


here are list of files from the v5.03 card

thank you in advance

Attached Images
5.03.png
Atcom VoIP Demo
Get a VoIP Demo Today
Joined: Sep 2001
Posts: 2,264
Likes: 3
pvj Offline
Moderator-Executone-Isoetec, Samsung
*****
Offline
Moderator-Executone-Isoetec, Samsung
*****
Joined: Sep 2001
Posts: 2,264
Likes: 3
Either will work, copy the new files over to the existing sd card or swap the sd card. Depends what you are trying to accomplish but if you swap the sd cards then your vmail messages and settings will be whatever is on the other sd card.

Joined: Jan 2022
Posts: 28
Member
OP Offline
Member
Joined: Jan 2022
Posts: 28
ok then copying the files would be better then. i know 5.03 has the licenses opened up and want to setup voip remote stations at our site.

Joined: Jun 2006
Posts: 2,921
Moderator-Samsung
*****
Offline
Moderator-Samsung
*****
Joined: Jun 2006
Posts: 2,921
You don't need 5.03 unless you are going to use SIP phones. As you already have SMT phone licenses.

Joined: Jan 2022
Posts: 28
Member
OP Offline
Member
Joined: Jan 2022
Posts: 28
in the future planning on setting up some remote extensions. i'm assuming sip is the only option to do so unless there is another way to setup a remote voip phone. I read that the MGI-16 card can do sip and do not need a license would that be a work around?

Joined: Dec 2010
Posts: 674
Member
*****
Offline
Member
*****
Joined: Dec 2010
Posts: 674
The MGI card is just a media gateway. All it does is allow the audio to be converted from one format to the other. If you are needing to use the SIP channels, then you must either buy the licenses or upgrade the software to 5.03 as nameless stated. The licenses allow for you to have the SIP extensions or the actual SIP trunks to be used. This has nothing to do with the MGI channels.


Moderated by  nameless, pvj 

Link Copied to Clipboard
Forum Statistics
Forums84
Topics93,521
Posts635,349
Members49,569
Most Online5,661
May 23rd, 2018
Popular Topics (Views)
Today's Birthdays
Bob Lafleur, Chez, Jodi Wurts, Miltonar
Newest Members
Implementing1A2, DLP, jaywin, dust0vich, Edward Clark
49,569 Registered Users
Top Posters (30 Days)
Toner 14
dexman 7
Who's Online Now
0 members (), 6 guests, and 11 robots.
Key: Admin, Global Mod, Mod
Contact Us | Sponsored by Atcom: VoIP Phones | Terms of Service

Sundance Communications is not affiliated with any of the above manufacturers.
©Copyright Sundance Communications 1998-2022
Powered by UBB.threads™ PHP Forum Software 7.7.5